LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
PreparedStatement.idl File Reference
`import "com/sun/star/lang/XComponent.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`
`import "com/sun/star/util/XCancellable.idl";`

Go to the source code of this file.

## Classes
service | PreparedStatement
| represents a precompiled SQL statement. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbc
| Database component interfaces.